{
  "main": {
    "id": "59e43dfe2be37122",
    "type": "split",
    "children": [
      {
        "id": "a48234956dd7176a",
        "type": "tabs",
        "children": [
          {
            "id": "2b540c2e058138b9",
            "type": "leaf",
            "state": {
              "type": "empty",
              "state": {}
            }
          }
        ],
        "stacked": true
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "ad81f8976b7de22a",
    "type": "split",
    "children": [
      {
        "id": "65ed67cb56123d28",
        "type": "tabs",
        "children": [
          {
            "id": "c99b4270c7f68a25",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "295d006c630870c0",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "6bcd32be2de4e429",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "9095f5f3f11cd3ac",
    "type": "split",
    "children": [
      {
        "id": "7bbf9b08e351d4fd",
        "type": "tabs",
        "children": [
          {
            "id": "601fa6fe8d4aeb53",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "0d4f6f5432cd3b6c",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "7a1c0fe38b774ff6",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              }
            }
          },
          {
            "id": "9917df38a2708971",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false
    }
  },
  "active": "2b540c2e058138b9",
  "lastOpenFiles": [
    "分布式/ZAB协议.md",
    "数据库/索引.md",
    "数据库/MySQL.md",
    "Pasted image 20230810104944.png",
    "数据库/MongoDB.md",
    "数据库/ElasticSearch.md",
    "数据库/字符集.md",
    "数据库/数据库.md",
    "集合/List面试问题.md",
    "常见框架/Spring.md",
    "常见框架/Spring Boot.md",
    "分布式/网关.md",
    "分布式/Raft算法.md",
    "分布式/Paxos算法.md",
    "分布式/Zookeeper.md",
    "Paxos.md",
    "分布式/分布式锁.md",
    "分布式/BASE理论.md",
    "常见框架/SpringMVC工作流程图.png",
    "Redis 集群.md",
    "数据库/Redis.md",
    "数据库/Redis 持久化机制.md",
    "JVM/类加载.md",
    "面试题补充.md",
    "README.md",
    "计算机基础/Linux.md",
    "JVM/JMM.md",
    "JVM/Java内存区域.md",
    "其他",
    "高可用",
    "高性能",
    "分布式",
    "系统设计",
    "常见框架",
    "开发工具",
    "数据库",
    "计算机基础/Untitled",
    "计算机基础"
  ]
}